name: 'Views Data Export'
type: module
description: 'Plugin to export views data into various file formats.'
package: 'Views'
core_version_requirement: ^9 || ^10 || ^11
dependencies:
  - drupal:rest
  - drupal:views
  - csv_serialization:csv_serialization
test_dependencies:
  - xls_serialization:xls_serialization
  - search_api:search_api

# Information added by Drupal.org packaging script on 2025-06-13
version: '8.x-1.6'
project: 'views_data_export'
datestamp: 1749820795
